/* ===================================
    Crafto - Green energy 
====================================== */
/* font */
@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap");
/* variable */
:root {
	--alt-font: "Inter", sans-serif;
	--primary-font: "Inter", sans-serif;
	--base-color: #3a954f;
	--green: #195828;
	--dark-gray: #1f2220;
	--medium-gray: #828282;
	--very-light-gray: #f7f7f7;
}
body {
	font-size: 16px;
	line-height: 28px;
}
/* header */
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu {
	width: 300px;
}
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {
	font-size: 16px;
	color: var(--dark-gray);
	font-weight: 600;
}
.navbar
	.navbar-nav
	.dropdown.dropdown-with-icon-style02
	.dropdown-menu
	li
	a:hover,
.navbar
	.navbar-nav
	.dropdown.dropdown-with-icon-style02
	.dropdown-menu
	li.active:hover
	> a {
	background-color: #87c6ff;
	color: var(--white);
}
.navbar .navbar-nav .dropdown .dropdown-menu a i,
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a i {
	font-size: 40px;
	margin-right: 10px;
	width: 40px;
}
.navbar
	.navbar-nav
	.dropdown.dropdown-with-icon-style02
	.dropdown-menu
	li
	a:hover
	i {
	color: var(--white);
}
header .navbar-brand img {
	max-height: 36px;
}
.navbar .navbar-nav .nav-link {
	font-weight: 600;
	font-size: 18px;
}
/* button */
.btn {
	font-weight: 600;
	text-transform: none;
	letter-spacing: 0px;
}
.btn.btn-switch-text.btn-extra-large > span {
	padding: 17px 38px;
	font-size: 17px;
}
.btn.btn-switch-text.btn-large > span {
	padding: 13px 32px;
	font-size: 15px;
}
.btn.btn-switch-text.btn-medium > span {
	padding: 12px 26px;
	font-size: 14px;
}
/* heading */
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-bottom: 25px;
}
/* Text gradient color */
.text-gradient-light-green-white {
	background: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, #ebf6ee 90%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
/* Background color */
.bg-light-green {
	background-color: #c4e7cc;
}
.bg-very-light-green {
	background-color: #ebf3ed;
}
/* Transparent background color */
.bg-gradient-green-transparent {
	background: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, #ebf3ed 100%);
}

.right-210px {
	right: 210px;
}

/* page title */
.page-title-large h1 {
	font-size: 4.2rem;
	line-height: 4rem;
}
.page-title-large h2 {
	font-size: 18px;
}

/* Border color */
.border-color-dark-green {
	border-color: var(--green);
}
/* Subcribe style 02 */
.newsletter-style-02 .btn:hover {
	background-color: var(--green);
}
.newsletter-style-02 .btn {
	height: 85%;
	margin: 4px;
	padding: 5px 20px 5px;
}
.newsletter-style-02 input {
	padding-right: 75px !important;
}

/* Will change */
.animation-rotation {
	-webkit-animation: rotation 2.5s infinite linear;
}
/* footer */
footer .footer-logo img {
	max-height: 43px;
	width: auto;
}
footer a:hover {
	color: var(--white);
}
footer ul li {
	margin-bottom: 2px;
}
@media (min-width: 1400px) {
	.container-xxl,
	.container-xl,
	.container-lg,
	.container-md,
	.container-sm,
	.container {
		max-width: 1320px;
	}
}
@media (max-width: 1600px) {
	/* Font size */
	.fs-80 {
		font-size: 4rem;
		line-height: 4rem;
	}
}
@media (max-width: 1199px) {
	.navbar .navbar-nav .nav-link {
		font-size: 16px;
		padding: 10px 10px;
	}
}
@media (max-width: 991px) {
	/* Background image */
	.md-background-position-top-center {
		background-position: top center !important;
	}
	.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu {
		padding-bottom: 15px;
	}
}
@media (max-width: 767px) {
	/* Background image */
	.sm-background-position-top-center {
		background-position: top center !important;
	}
}
